Bug 1347 - [UPDATE REQUEST] rosapanel for Marathon
: [UPDATE REQUEST] rosapanel for Marathon
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-26 16:34 MSK by Ural Mullabaev
Modified: 2012-12-29 07:51 MSK (History)
2 users (show)

See Also:
RPM Package: rosapanel-1.5.1-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2012-12-26 16:34:31 MSK
Please test backports of rosapanel from Fresh on Marathon very carefully.
Comment 1 Ural Mullabaev 2012-12-26 16:35:37 MSK
Advisory:
- Added configuration saving after adding or removing applet;
- Replaced generic name in the tooltips by comment;
- Added close action to popup menu of task item;
- Fixed icons showing in left part of panel if several windows of the same apps are opened;
- Fixed icons showing in central part of panel if such icons are placed in left part;
- Fixed loading delay.

Buildlists:
https://abf.rosalinux.ru/build_lists/870324
https://abf.rosalinux.ru/build_lists/870325
Comment 2 Vladimir Potapov 2012-12-27 12:40:59 MSK
rosapanel-1.5.1-1-rosa.lts2012.0
******************** Advisory *******************
- Added configuration saving after adding or removing applet;
- Replaced generic name in the tooltips by comment;
- Added close action to popup menu of task item;
- Fixed icons showing in left part of panel if several windows of the same apps are opened;
- Fixed icons showing in central part of panel if such icons are placed in left part;
- Fixed loading delay.
*************************************************
QA Verified
Comment 3 Vladimir Potapov 2012-12-29 07:51:53 MSK
http://bugs.rosalinux.ru/show_bug.cgi?id=1366